@media (max-width: 1679px){
    .navbar {
        padding-left: 30px;
        padding-right: 30px;
    }
    footer:after {
        left: 15px;
    }
    .navbar-dark._adj:after {
        right: 15px;
    }
    ._team:before {
        left: 15px;
    }
    ._team._std:before {
        left: 50px;
        right: 50px;
    }
    ._nArrow {
        position: relative;
        left: auto;
        right: 15px;
        transform: unset;
        top: auto;
        margin-top: 25px;
    }
    ._dtBox h3 {
        font-size: 18px;
    }
    footer._adj:after {
        right: 15px;
    }
    ._team._adj2:before, ._team._adj2:after {
        right: 15px;
    }
}
@media (max-width: 1200px) {
    ._team._std:before {
        left: 0;
        right: 0;
    }
    ._fForm .btn {
       min-width: 1px;
        width: 100%;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    ._taxInfo {
        padding-right: 50px;
    }
    .page-template-pge-ir ._txt .col-lg-3,
    ._taxInfo ._txt .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 505%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    ._dBanner h1 br {
        display: none;
    }
    ._form ._inner {
        max-width: 450px;
    }
    ._form {
        padding-left: 0;
    }
    ._features ._holder + ._holder {
        margin-left: 20px;
    }
    ._features ._holder {
        width: 275px;
    }
    ._features ._holder .middle {
        padding-left: 125px;
    }
    .navbar-dark .navbar-nav li + li {
        margin-left: 5px;
    }
    .navbar .form-inline {
        margin-left: 10px;
    }
    .navbar .form-inline ._lang + a {
        margin-left: 10px;
    }
    ._div150 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 991px) {
    ._taxInfo {
        padding-right: 50px;
    }
    ._taxInfo ._txt {
        padding-left: 0;
    }
    ._taxInfo ._img {
        margin-bottom: 50px;
    }
    ._dBanner h1 br {
        display: none;
    }
    ._authorColumn {
        text-align: center;
    }
    ._authorBox._adj {
        padding-left: 0;
        display: inline-block;
        margin: 0 auto 50px auto;
    }
    .navbar-nav>li:before {
        display: none;
    }
    ._form {
        padding-right: 70px;
        margin-bottom: 50px;
    }
    ._form ._inner {
        max-width: 100%;
    }
    ._cMap {
        padding-top: 150px !important;
    }
    ._teamO ._team:before, ._teamO ._team:after {
        left: 0;
        right: 0;
    }
    .nav-tabs .nav-item + li {
        margin-left: 0;
    }
    ._dBox {
        margin-bottom: 20px;
    }
    ._conference ._txt {
        padding-left: 0;
        margin-top: 50px;
    }
    ._conference ._holder {
        max-width: 100%;
    }
    .navbar-dark._adj:after {
        right: 0;
        border-radius: 0;
    }
    .navbar._adj {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-dark .navbar-toggler {
        border: none;
        outline: none;
        font-size: 17px;
        color: #fff;
    }
    .navbar-dark .navbar-toggler-icon {
        margin-left: 15px;
    }
    .navbar {
        padding-top: 40px;
    }
    ._what .col-lg-5 {
        margin-bottom: 50px !important;
    }
    ._images, ._logos {
        padding-left: 30px;
        padding-right: 30px;
    }
    ._div150 {
        padding-left: 0;
        padding-right: 0;
    }
    footer:after {
        left: 0;
    }
    ._widget {
        margin-bottom: 30px;
    }
    footer .mb-50 {
        margin-bottom: 0 !important;
    }
    footer h4.invisible {
        display: none;
    }
    ._leasingB ._holder {
        padding-left: 15px;
        padding-right: 15px;
    }
    .topBlack {
        background: #0f212b;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .navbar .form-inline {
        margin-left: 0;
    }
    .navbar .form-inline {
        margin-bottom: 30px;
        margin-top: 15px;
    }
    ._singleP ._txt {
        padding-left: 0;
        max-height: none;
    }
    ._features ._holder + ._holder {
        margin-left: auto;
        margin-top: 20px;
    }
    ._tables .col-lg-6 {
        margin-bottom: 20px;
    }
    ._tables ul li:nth-child(1) {
        display: none;
    }
    ._tables ul li {
        width: 33.33%;
    }
    ._rs,._leasing ._img {
        margin-top: 50px;
    }
    ._eBox {
        margin-bottom: 50px;
        height: auto;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    footer ._holder {
        padding-left: 250px;
    }
    .row-cols-5 .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (min-width: 768px){

}
@media (max-width: 767px) {
	.home ._banner {
		height: auto;
		padding-top: 150px;
	}
	._bBox {
		height: auto;
		margin-bottom: 30px;
	}
    ._teamO {
        padding-bottom: 65px;
    }
    ._teamO ._team {
        padding: 60px 15px;
    }
    ._leasingC {
        padding: 65px 15px;
    }
    ._cMap #gmap {
        height: 500px;
    }
    ._file {
        font-size: 12px;
    }
    ._file i {
        margin-right: 5px;
    }
    ._form {
        padding-left: 30px;
        padding-right: 30px;
    }
    ._imgBanner {
        margin-top: 70px;
    }
    .navbar-dark .navbar-brand img {
        max-width: 134px;
    }
    h1 {
        font-size: 48px;
        line-height: 60px;
    }
    h2 {
        font-size: 30px;
        line-height: 42px;
    }
    ._what {
        padding: 50px 15px;
    }
    ._images, ._logos {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._images ._img {
        margin-bottom: 15px;
    }
    ._images {
        margin-bottom: 50px;
        margin-top: 30px;
    }
    ._logos .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 25px !important;
    }
    ._leasing {
        padding-top: 0;
        padding-bottom: 50px;
    }
    ._leasingB {
        border-radius: 0;
        padding: 90px 15px;
        margin-bottom: 50px;
    }
    ._leasing .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .mb-60 {
        margin-bottom: 30px !important;
    }
    ._testimonial {
        padding-left: 40px;
        padding-top: 90px;
    }
    ._testimonial h3 {
        font-size: 28px;
        line-height: 1.43;
        margin-bottom: 20px;
    }
    ._testimonial:before {
        left: 40px;
    }
    ._testimonial:after {
        font-size: 90px;
        line-height: 70px;
    }
    .table th,.table td {
        font-size: 12px;
    }
    ._parallax {
        height: 600px;
    }
    ._revenue {
        padding: 65px 15px;
    }
    footer {
        text-align: center;
        padding-top: 69px;
    }
    footer:after {
    }
    footer ._holder > img {
        position: relative;
        margin-bottom: 30px;
        max-width: 130px;
    }
    footer ._holder {
        display: inline-block;
        margin: 0 auto;
        padding: 0;
        text-align: left;
        max-width: 225px;
    }
    ._revenue .col-lg-5 {
        margin-bottom: 80px;
    }
    ._revenue .invisible {
        display: none;
    }
    ._feature {
        max-width: 278px;
        margin-left: auto;
        margin-right: auto;
    }
    ._dBanner._prt h1 {
        font-size: 35px;
        font-weight: normal;
        line-height: 1.29;
		margin-bottom: 20px;
    }
    ._dBanner h1 + h3 {
        font-size: 16px;
        margin-top: 0;
    }
    ._dBanner {
        padding: 150px 30px 80px 30px;
    }
    ._singleP {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    ._singleP > img {
        border-bottom-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-bottom-left-radius: 20px;
        margin-bottom: 43px;
        border-bottom-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        -moz-border-bottom-right-radius: 20px;
		height: 300px;
    }
    ._singleP ._title h2 {
        font-size: 24px;
        line-height: 1.75;
    }
    ._singleP ul li span {
        margin-right: 0;
        font-size: 28px;
        font-weight: bold;
        margin-bottom: 20px;
    }
    ._singleP ul li:first-child {
        width: 100%;
        text-align: left;
    }
    ._singleP ul li:nth-child(2){
        margin-left: 0 !important;
    }
    ._loci {
        line-height: 24px;
    }
    .mb-90 {
        margin-bottom: 40px !important;
    }
    ._map360 {
        padding-right: 0;
    }
    ._tables {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .mb-170 {
        margin-bottom: 50px;
    }
    ._tables ._nmb {
        font-size: 15px;
    }
    ._tables ._head {
        font-size: 15px;
    }
    ._tables ul li {
        padding-left: 10px;
        padding-right: 10px;
    }
    ._tables ul li:nth-child(3):after {
        left: -10px;
        right: -10px;
    }
    ._results h2 br {
        display: none;
    }
    .mb-70 {
        margin-bottom: 35px !important;
    }
    section {
        padding: 65px 0;
    }
    ._billion span {
        position: relative;
        transform: none;
        margin-bottom: 25px;
        left: 0;
    }
    ._billion {
        padding-left: 30px;
    }
    .mt-130 {
        margin-top: 50px;
    }
    ._smBanner {
        margin-top: 75px;
    }
    ._analyst {
        padding: 60px 0;
    }
    ._anal {
        padding-right: 25px;
    }
    ._conference {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 50px;
    }
    ._conference ._title h2 {
        font-size: 30px;
    }
    .mt-150 {
        margin-top: 50px;
    }
    ._team {
        padding: 100px 0;
    }
    ._team:before,
    ._team:after {
        top: 50px;
        bottom: 50px;
        left: 0;
    }
    ._teamM {
        margin-bottom: 30px;
    }
    ._dBanner h1 {
        font-size: 30px;
        line-height: 40px;
    }
    ._studies > img {
        border-bottom-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        -moz-border-bottom-right-radius: 20px;
        margin-bottom: 43px;
    }
    ._studies {
        padding-left: 30px;
        padding-right: 30px;
    }
    ._values {
        padding: 65px 15px;
    }
    ._team._std {
        padding: 75px 0;
    }
    ._studies {
        padding-bottom: 0;
    }
    .navbar-nav>li:before {
        display: none;
    }
    ._gov {
        padding: 65px 0;
    }
    ._testimonial._adj:before {
        top: 30px;
    }
    ._declaration {
        padding: 65px 15px;
    }
    ._financial {
        padding: 65px 0;
    }
    ._financial ._accord {
        margin-bottom: 50px;
    }
    .nav-pills li {
        margin: 5px 5px;
    }
    ._cashFlow {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._cashFlow .btn {
        font-size: 13px;
    }
    ._iconBox {
        padding-left: 105px;
    }
    ._taxInfo {
        padding-left: 15px;
        padding-right: 15px;
    }
    ._brick {
        padding: 60px 0;
    }
    #gmap {
        height: 500px;
    }
    ._pBanner {
        padding-top: 80px !important;
    }
    .row-cols-5 .col,._team .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    ._team._adj2:before, ._team._adj2:after {
        right: 0;
    }
    ._team._prp {
        padding-bottom: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    ._dBanner h1 + p {
        margin-top: 15px;
    }
    ._team._adj {
        padding: 65px 15px;
    }
    ._team .nav-tabs {
        border-bottom: 0;
		padding-right: 0;
    }
    .mt-120 {
        margin-top: 50px !important;
    }
    .nav-tabs .nav-link {
        padding-bottom: 10px;
    }
	._gOuter,._ifGraph {
		padding: 15px;
	}
}
@media (max-width: 767px) and (min-width: 736px) {
}
@media (max-width: 735px) and (min-width: 685px) {
}
@media (max-width: 684px) and (min-width: 667px) {
}
@media (max-width: 666px) and (min-width: 568px) {
}
@media (max-width: 767px) and (min-width: 480px) {
}
@media (max-width: 567px) and (min-width: 480px) {
}
@media (max-width: 479px) {

}
@media (max-width: 479px) and (min-width: 414px) {
}
@media (max-width: 413px) and (min-width: 375px) {
}
@media (max-width: 374px) and (min-width: 320px) {
	.navbar-dark .navbar-brand img {
		max-width: 115px;
	}
	._features ._holder {
		width: 100%;
	}
}